
.btn {
    display: inline-block;
    padding: 15px;
    text-align: center;
    border-radius: 2px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid #7BC143;
    font-size: 1rem;
    line-height: 1.5;
}

.btn-primary {
    background-color: #7BC143;
    border-color: #7bc143;
}

.btn-outline-dark {
    color: #202B44;
    border-color: #202B44;
}

.btn-outline-light {
    color: #EEF1EF;
    border-color: #EEF1EF;
}

.lab-width-full {
    padding: 15px 30px;
}
.lab-width-full.bg-light {
    background-color: #EEF1EF;
}
.lab-width-full.bg-dark {
    background-color: #2D73D1;
}

.gw-content {
    border: 1px solid #63798E;
}

.gw-content .align-items-center {
    display: flex;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -moz-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.gw-content .align-items-start {
    display: flex;
    -webkit-box-align: start !important;
    -webkit-align-items: start !important;
    -moz-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: start !important;
}

.gw-overlay {
    min-height: 300px;
}

.gw-overlay.img-right .gw-content-image {
    background-position-x: right; }
.gw-overlay.img-left .gw-content-image {
    background-position-x: left; }
.gw-overlay.v-align-center .gw-content-image {
    background-position-y: center; }
.gw-overlay.v-align-bottom .gw-content-image {
    background-position-y: bottom; }
.gw-overlay.v-align-top .gw-content-image {
    background-position-y: top; }

.gw-content-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
}

.slick-stories {
    display: flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
}

.slick-stories .story-wrapper {
    margin: 0 15px;
    flex-grow: 1;
    flex-basis: 0;
}

.slick-stories .story {
    display: inline-block;
    padding: 15px;
    background-color: #2d73d1;
    text-align: center;
    color: #fff;
    border-radius: 2px;
}

.story-wrapper .story .img-story {
    max-width: 200px;
    margin-bottom: 15px;
    border-radius: 50%!important;
}

.locations-wrapper {
    padding: 30px;
    background-color: #2d73d1;
}

.locations-content {
    padding-left: 40%;
    color: #FFF;
}

.locations-content h3 {
    margin-top: 0 !important;
}

.quote-wrapper {
    padding: 30px;
    background-color: #2d73d1;
}

.quote-content {
    color: #FFF;
}

@media (min-width: 768px) {
    .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .gw-content-inner {
        padding: 15px;
        -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        min-width: 0;
        max-width: 100%;
    }
    .img-right .gw-content-inner.first {
        -webkit-box-ordinal-group: 13;
        -webkit-order: 12;
        -moz-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12;
    }
}
